import React from 'react'
import { Form, Input } from 'antd'
import { connect } from 'dva'
import '../../../models/chartDesigner.js'
const FormItem = Form.Item

const StyleConfigForm = ({ chartDesigner, formItemLayout }) => {
    return (
        <Form>
            <FormItem label='样式1' {...formItemLayout}>
                <Input />
            </FormItem>
        </Form>
    );
}

function mapStateToProps({ present: {chartDesigner}}) {
    return { chartDesigner };
}

export default connect(mapStateToProps)(StyleConfigForm);